@media (max-device-width: 979px){
	#footer {
	    border-top: 5px solid #ffe000;
	    height: 45px;
	    background-color: #0183bc;
	    overflow: hidden;
	}

	#footer_copiring {
	    line-height: 45px;
	    margin-left: 0px;
	    font-family: "Roboto-Condensed";
	    font-size: 10px;
	    width: 20%;
	}

	#footer .crWrapper{
	    margin: 0 auto;
	    top: 0px;
	    left: 0px;
	    right: 0px;
	    bottom: 0px;
	    font-family: "Roboto-Condensed";
	    font-size: 10px;
	    line-height: 45px;
	    /*padding-left: 10px !important;
	    padding-right: 0px !important;*/
	}

	#footer .crWrapper a{
	    color: black !important;
	}

	#footer_social {
	    display: flex;
	    display: -webkit-flex;
	    line-height: 45px;
	    margin: 10px 5px 0px 15px;
	    width: 60%;
	}

	#footer_social .footer_social_icon {
	    border: 1px solid black;
	    height: 30px;
	    width: 30px;
	    border-radius: 50%;
	    margin-left: 14px;
	    transition: all 300ms;
	}

	#footer_social .footer_social_icon .fa {
	    height: 30px;
	    width: 30px;
	    position: relative;
	    transition: all 300ms;
	    font-size: 16px;
	}	

	#footer_social .footer_social_icon .fa:before {
	    line-height: 30px;
	    position: absolute;
	    height: 30px;
	    width: 30px;
	    top: 0px;
	    text-align: center;
	}

	#footer .pull-right{
		float: none !important;
		padding-left: 0px;
		padding-right: 20px;
		width: 20%; 

	}	
}

@media (min-device-width: 640px) and (max-device-width:979px){
		#footer_social .footer_social_icon {
	    border: 1px solid black;
	    height: 30px;
	    width: 30px;
	    border-radius: 50%;
	    margin-left: 14px;
	    transition: all 300ms;
	    margin: auto !important; 
	}
}